- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
librevenge::RVNGTextDrawingGeneratorImpl Struct Reference

## Public Member Functions
| RVNGTextDrawingGeneratorImpl (RVNGStringVector &pages)

## Public Attributes
RVNGStringVector & | m_pages
std::ostringstream | m_stream

## Constructor & Destructor Documentation

librevenge::RVNGTextDrawingGeneratorImpl::RVNGTextDrawingGeneratorImpl | ( | RVNGStringVector & | pages | ) |

## Member Data Documentation

RVNGStringVector& librevenge::RVNGTextDrawingGeneratorImpl::m_pages

Referenced by librevenge::RVNGTextDrawingGenerator::endPage().

std::ostringstream librevenge::RVNGTextDrawingGeneratorImpl::m_stream

Referenced by librevenge::RVNGTextDrawingGenerator::closeParagraph(), librevenge::RVNGTextDrawingGenerator::endMasterPage(), librevenge::RVNGTextDrawingGenerator::endPage(), and librevenge::RVNGTextDrawingGenerator::insertText().

The documentation for this struct was generated from the following file:

- RVNGTextDrawingGenerator.cpp